Subject: Ticket Assigned - damegr
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 May 2021 07:34:06 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  damegr yasmine                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yasmine hamdan Bot:  Hi Yasmine Hamdan ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096597820837 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Yasmine ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you. Customer:  I’m still waiting?!!!!! Agent:  Kindly send your order number Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi Yasmine, I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I’ve ordered few days ago and I chose to pick the order up from the store Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Item return Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Order Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Order status Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  yasmine Bot:  Hi Yasmine ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  I’ve ordered online few days ago a sticker game , I received my order from salmiya branch. It was sealed so after I opened it I discovered that this sticker game was exchanged to a ball. Without any acknowledgment from me. Agent:  Hi Yasmine, Thank you for contacting us. How may I help you? Customer:  Hello sir Customer:  I’ve ordered online few days ago a sticker game , I received my order from salmiya branch. It was sealed so after I opened it I discovered that this sticker game was exchanged to a ball. Without any acknowledgment from me. Customer:  I’ve requested a return as this is not what I’ve ordered , I didn’t get a respond so far Customer:  Hello? Agent:  Could you please share your order number so that I can assist you further? Customer:  IMAGE Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Ok Agent:  Do you want me to create a return request for wrong item delivered to you? Customer:  Yes Customer:  I don’t want the wrong item Customer:  I’ve created a return request Customer:  But no respond so far Agent:  Please stay on hold Customer:  Ok Agent:  with respect to the order No 8256403444 the return request is already created. Customer:  Yes I informed you that I created it but without a respond so far Agent:  It's clear late collection from our side, and we apologize for that Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Customer:  So what will happen with the return request ? I shall receive what I’ve ordered or I will have a refund if it’s not available? Agent:  You will be refunded right after collecting the item from you Customer:  And please I need a phone number to contact the customer service that actually works and someone will answer, as I’ve been struggling every time I order Customer:  With no answer to the phone number which is mentioned in the contact numbers in the site Customer:  Neither mails Agent:  we are sorry for the inconvenience that occured to you Agent:  please hold on a minute i'll share the customer care number with you Agent:  Babyshope customer care number: 18-00-871 Agent:  Is there anything else I can help you with today? Customer:  No, thanks a lot for your help Customer:  Have a nice evening Agent:  You too sir Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Return items Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  yasmine Bot:  Hi Yasmine ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Yasmine, Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  Hello Mohamed Customer:  I’ve ordered few weeks ago and I’ve received a wrong item instead of something else Customer:  That problem was solved and I got my refund few days ago Customer:  Now found out that the glitter cup which I’ve ordered , the straw is broken Customer:  IMAGE Customer:  This is the order number Agent:  please share with us pics for the item that you received . Customer:  Hold on please Customer:  I’m facing a problem in downloading the photo don’t know why Customer:  I will try closing the app and re open it Agent:  you can contact us again. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  yasmine Bot:  Hi Yasmine ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi  Yasmine ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you. Agent:  Kindly send me your order number Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi Yasmine, I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  yasmine Bot:  Hi Yasmine ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:20 AM, 15th May                     yasmine                    Hello, I’m contacting you again as I lost the connection in the previous time .           11:20 AM, 15th May                   Mohammed                    Hi Yasmine, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           11:21 AM, 15th May                     yasmine                    Hello Mohammed           11:21 AM, 15th May                     yasmine                    I’ve ordered ordered few weeks ago, my order contained 3 items and one of the items was replaced with something else           11:21 AM, 15th May                     yasmine                    I’ve contacted the customer service and I got a refund for that one . That problem was solved           11:22 AM, 15th May                   Mohammed                   Could you please share your order number so that I can assist you further?           11:22 AM, 15th May                     yasmine                    But later on I’ve noticed that the second item which I ordered ( glitter cup ) the straw is broken           11:22 AM, 15th May                     yasmine                    This is the order number           11:23 AM, 15th May                     yasmine                             11:23 AM, 15th May                     yasmine                             11:23 AM, 15th May                     yasmine                             11:23 AM, 15th May                     yasmine                             11:23 AM, 15th May                     yasmine                    And these are photos for the broken straw, first I thought it’s 2 pieces that I will connect to the cup when I received it.  later on when I was about to use it I found out it’s broken like this           11:24 AM, 15th May                     yasmine                    And it should be one piece not 2           11:25 AM, 15th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:26 AM, 15th May                     yasmine                    Ok thanks           11:26 AM, 15th May                   Mohammed                   Please note that an exchange service is not currently available for Centrepoint products. Products can be returned within 14 days through one of the following options: 1- You can call the customer support team at 18-00-871 to book an appointment for receiving the product to be returned.  2- You can also book an appointment for receiving the product to be returned online by logging into your account and going to the order book, then click on the "order number" from this page (https://www.centrepointstores.com/), and choose the products you want to return . 3- You can visit the nearest branch of (Centrepoint) and return the product to the branch.           11:31 AM, 15th May                     yasmine                    Ok that would be great           11:33 AM, 15th May                     yasmine                    That           11:33 AM, 15th May                     yasmine                    Thanks*           11:33 AM, 15th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:33 AM, 15th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2580970